Como corrigir o WordPress pt-BR com versão 3.1-alpha


WordPress

A atualização do WordPress que foi liberada no site brasileiro do WordPress, br.wordpress.org, apresentou um erro de versão. Quem atualizou através de download ou através do procedimento automático recebeu uma informação que a versão usada era a 3.1-alpha e não a 3.0.1 como era esperado.

Por mais de uma semana o problema persistiu e deve ter atingido inúmeros usuários que fizeram a atualização automática durante essa semana. Caso não tenha percebido, basta verificar no painel a versão usada, o correto é a versão 3.0.1.

Após esse período o problema foi solucionado, assim quem fizer a atualização hoje já encontrará a versão correta e não precisará se preocupar.

Para aqueles que estão usando incorretamente a versão 3.1-alpha, a orientação é efetuar um downgrade para a versão 3.0.1, porém é prudente acompanhar o que já foi discutido para ter um melhor embasamento. Os tópicos que tratam disso são:

[resolvido] Atualizei na versão pt-br 3.0.1 e diz que estou na 3.1-alpha

Correção da versão 3.0.1 pt_BR

O site uebbi.com, também possui uma boa sugestão para solução:

www.uebbi.com/wordpress-3-1-alpha-como-fazer-o-downgrade-semiautomatico-para-a-versao-3-0-1/

Comente